body{
max-width:480px;
margin:1px auto;
font-family: sans-serif; 
font-size:small;
text-align:left;
}
input,select,textarea{margin:0px;color:#070;background-color:#1c5e00;font-size:12px;padding:2px;border:1px solid #060;}
input:hover,select:hover,textarea:hover{background-color:#f6f6f6;color:#000;}
div{font-family:Tahoma;}
a:link,a:visited,a:active{color:#060;text-decoration:none;}
a:hover{text-decoration:none;color:#fff;padding: 1px 2px 1px 2px;background-color:#6aab50;}
.prem3{background-color:#191;background-image:url(/img/green.jpg);background-repeat:repeat-x;font-family:Arial;font-size:14px;font-weight:bold;color:#fff;padding:3px;border:1px outset #333;background-position:bottom;text-align:center;text-shadow: 1px 1px 2px #333;}
.h a{color:#fff;border:0px;text-decoration:underline;} 
.darker, .xt_blog_comment_author{background-color: #227001;text-align:center;vertical-align:middle;color:#fff;padding:2px;margin-bottom: 3px;font-family:Arial;font-size:14px;}
div.darker, .xt_blog_comment_author a{border:0px;text-decoration:underline;}
div.p, .xt_blog_comment_author a:hover{text-decoration:none;}
.center{text-align:center;}
.o,.m,.str,img,form{border:0px;color:#aaa;}
.copy{text-shadow: 1px 1px 2px #333;font-size:11px;background-color:#274;color:#fff;border:1px outset #333;padding:2px} 
.copy a{color:#c7f2a3;}
.copy a:hover{background-color:#274;}
.copy2{background-color:#c7f2a3;}
hr{text-align:left;width:60%;border: 1px dotted #ccc;}
h1{font-size:11px;margin:0px;font-weight:normal;}
.bl{padding: 0 4px 1px 4px;border-left:3px solid #b1b1b1;margin:3px 0px 3px 0px}
.catRow, .xt_blog_comment, .xt_blog_title{background-color: #ffffff; padding: 3px; border: 1px solid #c7f2a3;}
.grn{color: #228B22;}
.SideAd {
float: left;
overflow: hidden;
margin-right: 10px;
}
.red{color: #FF0000;}
div.filelist_paging a:before{ content:" "; }
div.filelist_paging a:after{ content:" "; } div.filelist_paging span:before{ content:"["; }
div.filelist_paging span:after{ content:"]"; }
.filelist_paging{background-color: #ffffff; padding: 3px; border:1px solid #c7f2a3;font-weight:bold;}